algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9097130298614502
dataset: HalfLife
hparams:
  batch_size: 64
  discr_lr: 6.039075697066403e-05
  discr_weight_decay: 0.1
  lambda_reg: 0.0021514759229678067
  lr: 0.000200419476980958
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 3.070919232647502e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 4
test_calibration_Pearson_0: 0.4677649736404419
test_calibration_Pearson_1: 0.4785686135292053
test_calibration_Pearson_2: 0.46360719203948975
test_calibration_Pearson_final: 0.4677649736404419
test_extra_mae_0: 0.8454430103302002
test_extra_mae_1: 0.8684403896331787
test_extra_mae_2: 0.8809821009635925
test_extra_mae_final: 0.8454430103302002
test_extra_pearson_0: -0.13988527655601501
test_extra_pearson_1: 0.03855270892381668
test_extra_pearson_2: 0.2870206832885742
test_extra_pearson_final: -0.13988527655601501
test_extra_r2_0: -0.06017720699310303
test_extra_r2_1: -0.061196208000183105
test_extra_r2_2: 9.274482727050781e-05
test_extra_r2_final: -0.06017720699310303
test_extra_spearman_0: -0.12031228840351105
test_extra_spearman_1: 0.06453484296798706
test_extra_spearman_2: 0.07873344421386719
test_extra_spearman_final: -0.12031228840351105
test_performance_MAE_0: 0.8454430103302002
test_performance_MAE_1: 0.8684403896331787
test_performance_MAE_2: 0.8809821009635925
test_performance_MAE_final: 0.8454430103302002
train_val_split: Perimeter
trial_seed: 57763
val_calibration_Pearson_0: 0.938077449798584
val_calibration_Pearson_1: 0.8122462630271912
val_calibration_Pearson_2: 0.9788153767585754
val_calibration_Pearson_final: 0.938077449798584
val_extra_mae_0: 0.4595818817615509
val_extra_mae_1: 0.5254783630371094
val_extra_mae_2: 0.5825309157371521
val_extra_mae_final: 0.4595818817615509
val_extra_pearson_0: 0.022395921871066093
val_extra_pearson_1: -0.3332335650920868
val_extra_pearson_2: 0.26509958505630493
val_extra_pearson_final: 0.022395921871066093
val_extra_r2_0: -0.007309436798095703
val_extra_r2_1: -0.10445713996887207
val_extra_r2_2: 0.051169753074645996
val_extra_r2_final: -0.007309436798095703
val_extra_spearman_0: 0.11647986620664597
val_extra_spearman_1: -0.049848753958940506
val_extra_spearman_2: 0.09071425348520279
val_extra_spearman_final: 0.11647986620664597
val_performance_MAE_0: 0.4595818817615509
val_performance_MAE_1: 0.5254783630371094
val_performance_MAE_2: 0.5825309157371521
val_performance_MAE_final: 0.4595818817615509
